
.gallery .image.fit {
    margin: 0;
}


.gallery {
    width: 100%;
    margin: 2.5rem 0 2.5rem 0;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
}

.gallery>* {
    -moz-flex-shrink: 1;
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1;
    -moz-flex-grow: 0;
    -webkit-flex-grow: 0;
    -ms-flex-grow: 0;
    flex-grow: 0;
}

.gallery>* {
    width: 50%;
}

.gallery>* {
    padding: 2rem;
    width: calc(50% + 2rem);
}

.gallery> :nth-child(-n+2) {
    padding-top: 0;
}

.gallery> :nth-last-child(-n+2) {
    padding-bottom: 0;
}

.gallery> :nth-child(2n+1) {
    padding-left: 0;
}

.gallery> :nth-child(2n) {
    padding-right: 0;
}

.gallery> :nth-child(2n+1),
.gallery> :nth-child(2n) {
    width: calc(50% + 0rem);
}

.gallery .image {
    background: #FFF;
    padding: 1rem;
}

.gallery .image.fit {
    margin: 0;
}

@media screen and (max-width: 980px) {
    .gallery>* {
        width: 100%;
    }
    .gallery>* {
        padding: 1rem;
        width: calc(50% + 1rem);
    }
    .gallery> :nth-child(-n+2) {
        padding-top: 1rem;
    }
    .gallery> :nth-last-child(-n+2) {
        padding-bottom: 1rem;
    }
    .gallery> :nth-child(2n+1) {
        padding-left: 1rem;
    }
    .gallery> :nth-child(2n) {
        padding-right: 1rem;
    }
    .gallery> :nth-child(2n+1),
    .gallery> :nth-child(2n) {
        padding: 1rem;
        width: calc(100% + 2rem);
    }
    .gallery>* {
        padding: 1rem;
        width: calc(100% + 2rem);
    }
    .gallery> :nth-child(-n+1) {
        padding-top: 0;
    }
    .gallery> :nth-last-child(-n+1) {
        padding-bottom: 0;
    }
    .gallery> :nth-child(1n+1) {
        padding-left: 0;
    }
    .gallery> :nth-child(1n) {
        padding-right: 0;
    }
    .gallery> :nth-child(1n+1),
    .gallery> :nth-child(1n) {
        width: calc(100% + 1rem);
    }
}

.wrapper {
        padding: 6rem 0 4rem 0;
        position: relative;
        margin: 0;
      }
      .wrapper.style2 {
        background-color: #f2f2f2;
        color: #a6a6a6;
      }

.box .image.fit {
    margin: 0;
    border-radius: 0;
}

.box .image.fit img {
    border-radius: 0;
}


.image.fit {
    display: block;
    margin: 0 0 2rem 0;
    width: 100%;
    align-self: auto;
}

.image.fit img {
    width: 100%;
}
